/* Add a black background color to the top navigation */
.card {
  /*sumber card: https://www.w3schools.com/howto/howto_css_cards.asp*/
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px; /* 5px rounded corners */
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/*sumber navigasi: https://www.w3schools.com/howto/howto_js_topnav.asp*/
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}
